<?php
/**
 * @version        4.3.0
 * @package        Joomla
 * @subpackage     Helpdesk Pro
 * @author         Tuan Pham Ngoc
 * @copyright      Copyright (C) 2013 - 2021 Ossolution Team
 * @license        GNU/GPL, see LICENSE.php
 */

namespace OSSolution\HelpdeskPro\Admin\View\Email;

use OSL\View\HtmlView;
use OSSolution\HelpdeskPro\Site\Helper\Helper as HelpdeskproHelper;

defined('_JEXEC') or die;

class Html extends HtmlView
{
	/**
	 * Prepare data before rendering the view
	 *
	 */
	protected function beforeRender()
	{
		$this->item      = HelpdeskproHelper::getEmailMessages();
		$this->languages = HelpdeskproHelper::getLanguages();
	}
}